# OnChannelPopupRequest Triggered when the channel text view is right-clicked
Parameters
    None
Window
Channel window
Description
This event is triggered when the user clicks the channel text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onconsolepopuprequest, onquerypopuprequest

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011